- start: 2.299
  end: 5.519
  speaker: speaker_0
  en: Jesus said, "I am the bread of life."
  zh: 耶稣说：「我是生命的粮。」
- start: 6.059
  end: 13.679
  speaker: girl2
  en: Whoever comes to Him will never be hungry, and whoever follows Him will have abundant life.
  zh: 到他那里的人必定不饿，跟随他的人必得丰盛的生命。
- start: 13.679
  end: 16.959
  speaker: girl2
  en: The Lord be with you.
  zh: 愿主与你同在。
- start: 16.959
  end: 18.699
  speaker: speaker_0
  en: And also with you.
  zh: 也与你同在。
- start: 18.699
  end: 20.439
  speaker: girl2
  en: Lift up your hearts.
  zh: 请把你们的心举向主。
- start: 20.439
  end: 22.6
  speaker: speaker_0
  en: We lift them to the Lord.
  zh: 我们已经把心举向主。
- start: 23.34
  end: 41.34
  speaker: girl2
  en: Eternal God, who welcomes us to the table, who invites us to join the saints at the feast, who surrounds us with so great a cloud of witnesses, You are our hope and our salvation.
  zh: 永恒的神，你接纳我们来到你的桌前，邀请我们与众圣一同赴宴，又用那极大的见证人云彩环绕我们。你是我们的盼望和拯救。
- start: 41.34
  end: 47.319
  speaker: girl2
  en: From generation to generation, Your faithfulness is sure.
  zh: 世世代代，你的信实坚定不移。
- start: 47.319
  end: 57.84
  speaker: girl2
  en: You are the one who claimed our ancestors, calling upon shepherds to lead Your people, anointing kings to keep Your flock.
  zh: 你拣选了我们的祖先，呼召牧人带领你的百姓，膏立君王牧养你的羊群。
- start: 57.84
  end: 70.079
  speaker: girl2
  en: You are the one who dwelled among us, sending the Word made flesh to heal our brokenness, pouring out grace abundant through this, Your Son.
  zh: 你曾住在我们中间，差遣道成肉身来医治我们的破碎，又借着你的儿子倾倒丰盛的恩典。
- start: 70.079
  end: 84.94
  speaker: girl2
  en: You are the one who sustained the faithful of every age, inspiring teachers and disciples, seekers and priests, empowering parents and grandparents to share Your love.
  zh: 你扶持历世历代忠心的人，激励教师和门徒、寻求者和祭司，赐力量给父母和祖辈去分享你的爱。
- start: 84.94
  end: 108.999
  speaker: girl2
  en: Generous God, by Your grace, we have these gifts to share, so with thanksgiving we come to this table, taking our place beside saints of ages past, to share one bread, one cup, the fruit of Your creation that unites us with the faithful of every time and place.
  zh: 慷慨的神，因着你的恩典，我们有这些礼物可以分享。我们带着感恩来到这桌前，与历代的圣徒一同坐席，分享同一块饼、同一杯杯，这是你创造的果实，使我们与各时代、各地的信徒联合为一。
- start: 108.999
  end: 125.979
  speaker: girl2
  en: On this All Saints Sunday, we remember with joy the saints of our lives who have done justice, loved kindness, and walked humbly with You, and we name them before You now.
  zh: 在这个诸圣主日，我们满心喜乐地纪念那些在我们生命中行公义、好怜悯、谦卑与神同行的圣徒，现在我们在你面前提名他们。
- start: 125.979
  end: 129.439
  speaker: girl2
  en: Preston Ayers, Jr.
  zh: 普雷斯顿·艾尔斯二世
- start: 129.439
  end: 131.959
  speaker: speaker_0
  en: Pat Moon.
  zh: 帕特·穆恩
- start: 132.559
  end: 134.78
  speaker: girl2
  en: Jonathan Earl Beeson.
  zh: 乔纳森·厄尔·比森
- start: 135.059
  end: 136.979
  speaker: speaker_0
  en: Don Matson.
  zh: 唐·马特森
- start: 137.719
  end: 139.52
  speaker: girl2
  en: Katie Verslamm.
  zh: 凯蒂·弗斯拉姆
- start: 140.099
  end: 141.499
  speaker: speaker_0
  en: Katie Mutch.
  zh: 凯蒂·马奇
- start: 142.279
  end: 143.999
  speaker: girl2
  en: Signe Karson.
  zh: 西格妮·卡尔森
- start: 144.42
  end: 145.979
  speaker: speaker_0
  en: Edgar Nace.
  zh: 埃德加·内斯
- start: 146.779
  end: 148.459
  speaker: girl2
  en: Chuck Collins.
  zh: 查克·柯林斯
- start: 148.76
  end: 150.979
  speaker: speaker_0
  en: Jessica Ann Pye.
  zh: 杰西卡·安·派伊
- start: 151.679
  end: 153.2
  speaker: girl2
  en: Jerry Cook.
  zh: 杰瑞·库克
- start: 153.94
  end: 155.7
  speaker: speaker_0
  en: Sally Robinson.
  zh: 莎莉·鲁宾逊
- start: 156.24
  end: 158.02
  speaker: girl2
  en: Eleanor Dailey.
  zh: 埃莉诺·戴利
- start: 158.499
  end: 160.079
  speaker: speaker_0
  en: Joyce Ruston.
  zh: 乔伊斯·鲁斯顿
- start: 160.879
  end: 162.819
  speaker: girl2
  en: Marion Daniels.
  zh: 玛丽安·丹尼尔斯
- start: 163.199
  end: 164.999
  speaker: speaker_0
  en: Barbara Scanlon.
  zh: 芭芭拉·斯坎伦
- start: 165.6
  end: 167.459
  speaker: girl2
  en: Joyce Denzell.
  zh: 乔伊斯·丹泽尔
- start: 168.219
  end: 170.239
  speaker: speaker_0
  en: George Scanlon.
  zh: 乔治·斯坎伦
- start: 171.199
  end: 173.279
  speaker: girl2
  en: Ann Clark Duncan.
  zh: 安·克拉克·邓肯
- start: 174.019
  end: 175.539
  speaker: speaker_0
  en: Fred Schmidt.
  zh: 弗雷德·施密特
- start: 176.319
  end: 178.019
  speaker: girl2
  en: Laura Eske.
  zh: 劳拉·埃斯克
- start: 178.719
  end: 180.599
  speaker: speaker_0
  en: Donna Shaw.
  zh: 唐娜·肖
- start: 181.139
  end: 182.979
  speaker: girl2
  en: Bob Finamore.
  zh: 鲍勃·菲纳莫尔
- start: 183.939
  end: 185.559
  speaker: speaker_0
  en: Tom Shaw.
  zh: 汤姆·肖
- start: 186.159
  end: 187.619
  speaker: girl2
  en: Ruth Getty.
  zh: 露丝·盖蒂
- start: 188.499
  end: 190.339
  speaker: speaker_0
  en: James Stabler.
  zh: 詹姆斯·斯泰布勒
- start: 191.299
  end: 193.199
  speaker: girl2
  en: Charles Greico.
  zh: 查尔斯·格雷科
- start: 193.779
  end: 195.659
  speaker: speaker_0
  en: Marian Stelzer.
  zh: 玛丽安·斯特尔泽
- start: 196.279
  end: 198.059
  speaker: girl2
  en: Battle Hamilton.
  zh: 巴特尔·汉密尔顿
- start: 198.539
  end: 200.179
  speaker: speaker_0
  en: Betty Thompson.
  zh: 贝蒂·汤普森
- start: 200.739
  end: 202.319
  speaker: girl2
  en: Jack Hogan.
  zh: 杰克·霍根
- start: 203.099
  end: 205.119
  speaker: speaker_0
  en: Dorcas Thompson.
  zh: 多加·汤普森
- start: 205.759
  end: 207.319
  speaker: girl2
  en: Phyllis Howell.
  zh: 菲莉丝·豪威尔
- start: 208.359
  end: 210.179
  speaker: speaker_0
  en: Betty Ann Thurman.
  zh: 贝蒂·安·瑟曼
- start: 210.619
  end: 212.299
  speaker: girl2
  en: Kay Johnson.
  zh: 凯·约翰逊
- start: 213.099
  end: 214.959
  speaker: speaker_0
  en: Chris Wizenan.
  zh: 克里斯·维泽南
- start: 215.499
  end: 217.139
  speaker: girl2
  en: Ed Knepper.
  zh: 埃德·克内珀
- start: 217.739
  end: 219.599
  speaker: speaker_0
  en: Esther Ward.
  zh: 以斯帖·沃德
- start: 220.319
  end: 221.959
  speaker: girl2
  en: Barbara Kraut.
  zh: 芭芭拉·克劳特
- start: 222.879
  end: 224.719
  speaker: speaker_0
  en: Mary Winlinger.
  zh: 玛丽·温林格
- start: 225.579
  end: 227.499
  speaker: girl2
  en: Cynthia Keetspert.
  zh: 辛西娅·基茨珀特
- start: 228.039
  end: 229.539
  speaker: speaker_0
  en: Kathy Winter.
  zh: 凯西·温特
- start: 230.299
  end: 232.199
  speaker: girl2
  en: Helen Ledbetter.
  zh: 海伦·莱德贝特
- start: 233.019
  end: 235.099
  speaker: speaker_0
  en: Kenneth Yorkston.
  zh: 肯尼斯·约克斯顿
- start: 235.679
  end: 237.639
  speaker: girl2
  en: Nancy Lefever.
  zh: 南希·勒菲弗
- start: 238.119
  end: 240.139
  speaker: speaker_0
  en: Rick Zumstead.
  zh: 里克·祖姆斯泰德
- start: 241.919
  end: 254.839
  speaker: girl2
  en: We give thanks for these, Your beloved children, who have joined the church triumphant and dwell with You in Your everlasting kingdom.
  zh: 我们为这些你所爱的儿女感恩，他们已经加入得胜的教会，在你永恒的国度里与你同住。
- start: 254.839
  end: 271.639
  speaker: girl2
  en: With thanksgiving, we remember these siblings in Christ, and praise You for the gift of their lives, for all in them that was good and kind and faithful, for the ways they bore witness to Your love.
  zh: 我们满怀感恩地纪念这些在基督里的弟兄姊妹，赞美你赐给他们的生命，感谢他们生命中一切美善、仁慈和忠心，也感谢他们见证你爱的方式。
- start: 271.639
  end: 285.519
  speaker: girl2
  en: With gratitude and anticipation, we come to this table which is bound neither by time nor place, to join these beloved saints at the feast which You have prepared for us.
  zh: 带着感恩和盼望，我们来到这张不受时间和空间限制的桌前，与这些蒙爱的圣徒一同参加你为我们预备的筵席。
- start: 285.519
  end: 292.979
  speaker: girl2
  en: Gracious God, pour out Your spirit upon us and upon these gifts of bread and cup.
  zh: 慈爱的神，求你将你的灵浇灌在我们和这饼与杯上。
- start: 292.979
  end: 299.939
  speaker: girl2
  en: Draw us together into one body, and join us to Christ in the communion of faith.
  zh: 使我们合而为一，因信心的团契与基督联合。
- start: 299.939
  end: 314.039
  speaker: girl2
  en: Unite us in faith, encourage us with hope, inspire us to love, that we may serve as Your faithful disciples until we feast at Your table in glory.
  zh: 使我们在信心里合一，用盼望鼓励我们，用爱心激励我们，好让我们成为你忠心的门徒，直到我们在荣耀中与你同席。
- start: 314.039
  end: 323.199
  speaker: girl2
  en: We lift this prayer in the name of Jesus Christ, and join our voices as one to offer the prayer He taught us.
  zh: 我们奉耶稣基督的名献上这祷告，并同心合一地祈祷他教导我们的祷文。
- start: 323.639
  end: 328.319
  speaker: speaker_0
  en: Our Father, who art in heaven, hallowed be Thy name.
  zh: 我们在天上的父：愿人都尊你的名为圣。
- start: 328.319
  end: 334.479
  speaker: speaker_0
  en: Thy kingdom come, Thy will be done, on earth as it is in heaven.
  zh: 愿你的国降临；愿你的旨意行在地上，如同行在天上。
- start: 334.479
  end: 342.539
  speaker: speaker_0
  en: Give us this day our daily bread, and forgive us our debts as we forgive our debtors.
  zh: 我们日用的饮食，今日赐给我们。免我们的债，如同我们免了人的债。
- start: 342.539
  end: 347.639
  speaker: speaker_0
  en: And lead us not into temptation, but deliver us from evil.
  zh: 不叫我们遇见试探，救我们脱离凶恶。
- start: 347.639
  end: 353.219
  speaker: speaker_0
  en: For Thine is the kingdom, and the power, and the glory forever.
  zh: 因为国度、权柄、荣耀全是你的，直到永远。
- start: 353.219
  end: 354.519
  speaker: speaker_0
  en: Amen.
  zh: 阿们。
- start: 354.519
  end: 360.019
  speaker: speaker_0
  en: This is not a Presbyterian table; it is the Lord's table.
  zh: 这不是长老会的桌子，这是主的桌子。
- start: 360.019
  end: 370.179
  speaker: speaker_0
  en: And we remember that just hours before He was betrayed, Jesus gathered for a meal in an upper room in Jerusalem with His closest friends.
  zh: 我们也记得，在他被出卖的前几个小时，耶稣和他最亲近的朋友们在耶路撒冷的一间楼房里共进晚餐。
- start: 370.179
  end: 378.939
  speaker: speaker_0
  en: And during that meal, He took bread, He blessed it, He gave thanks to God, and then He broke it.
  zh: 在那顿饭中，他拿起饼，祝谢了，掰开。
- start: 378.939
  end: 382.819
  speaker: speaker_0
  en: And He gave it to each one, saying, "Take and eat.
  zh: 他把饼分给每个人，说：「你们拿去吃。
- start: 382.819
  end: 385.779
  speaker: speaker_0
  en: This is my body, broken for you.
  zh: 这是我的身体，为你们舍的。
- start: 385.779
  end: 389.599
  speaker: speaker_0
  en: Whenever you do this, remember me."
  zh: 你们每逢如此行，要记念我。」
- start: 390.339
  end: 401.879
  speaker: girl2
  en: In the same way, He took the cup after supper, saying, "This cup is the new covenant, sealed in my blood, shed for you for the forgiveness of sins.
  zh: 饭后，他也照样拿起杯来说：「这杯是用我的血所立的新约，为你们流出来，使罪得赦。
- start: 401.879
  end: 418.459
  speaker: girl2
  en: Every time you drink it, do this in remembrance of me." For every time you eat this bread and drink this cup, you proclaim the saving death of our risen Lord until He comes.
  zh: 你们每逢喝的时候，要如此行，为的是记念我。」你们每逢吃这饼、喝这杯，是表明主的死，直等到他来。
- start: 418.459
  end: 424.779
  speaker: girl2
  en: Friends, these are the gifts of God for you, the people of God.
  zh: 朋友们，这是神赐给你们——神子民的礼物。
- start: 424.779
  end: 428.959
  speaker: girl2
  en: Come, for the meal is ready.
  zh: 请来吧，筵席已经预备好了。
